var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=96;mapaut[1]=102;
maped[0]=2;maped[1]=16;
mapmak[0]=13;
mapclose[0]=52;mapclose[1]=143;mapclose[2]=144;